Instala los drivers de tu tarjeta gráfica NVIDIA o ATI en Ubuntu – Linux

Configurar algunos dispositivos de hardware como las tarjetas gráficas siempre hay a alguien que le da problemas. Lo avances que hicieron los desarrolladores de Ubuntu son muy grandes desde las primeras versiones, en las últimas versiones solo hay que hacer clic Sistema -> Administración -> Controladores de Hardware y activar los controladores que aparecen en no uso. A veces ni así conseguimos que funcione correctamente.

envyng drivers Nvidia Ati

De todas formas yo recomiendo usar EnvyNG un software gratuito y de código abierto que nos facilita la instalación de los controladores de las tarjetas gráficas NVIDIA y ATI.

Para su utilización solo debemos conocer si nuestra tarjeta gráfica es nVidia o ATI, selecionarlo y aplicar los cambios. Tendrás que reiniciar el equipo.

Una vez que inicies el equipo observa que funcione correctamente escribiendo en un terminal glxgears y observa los ftps , según si tienes activado berly , compiz-fusion , de tu tarjeta gráfica etc conseguirás más o menos ftps. Si tienes menos de 1000 puede que no esté funcionando correctamente. Para que os hagáis una idea yo con compiz-fusion activo consigo sobre 13000

Descargar EnviNG .deb

Llevo años utilizando este programa y me funciono perfectamente en todas las versiones de Ubuntu.

Relacionadas: Drivers tarjeta grafica linux ,

Puedes hacer para continuar leyendo o ¡Puedes dejar un comentario en respuesta al artículo aquí!


Linux Mint 5 Elyssa XFCE
Linux Mint 5 Elyssa XFCE
Tarjetas Nvidia calientes
Tarjetas Nvidia calientes
Instalar drivers Nvidia 180.08 en Ubuntu
Instalar drivers Nvidia 180.08 en Ubuntu


Artículos relacionados

Ubuntu pierde popularidad a costa de Linux Mint
Ubuntu pierde popularidad a costa de Linux Mint
GPU-Z Conocer todos los detalles de tu tarjeta gráfica.
GPU-Z Conocer todos los detalles de tu tarjeta gráfica.
Tipos de repositorios de Ubuntu
Tipos de repositorios de Ubuntu
Driver Nvidia 180.06 disponible para Linux
Driver Nvidia 180.06 disponible para Linux